.index_body {
  width: 100%;
  height: auto;
  position: relative;
  background-color: #300000;
  color: #f4dead;
}
DIV .1st {
  background-color: #603030;
}
DIV .2nd {
  background-color: #906060;
}

.index_body .page_title {
  top: 90px;
  height: 75vh;
  display: block;
}
.index_body .page_title .front_carousel {
  width: 100%;
  height: 100%;
  z-index: -1;
  position: relative;
}
.index_body .page_title .front_carousel .carousel_img {
  position: absolute !important;
  left: 0 !important;
  width: 100%;
  height: 100%;
  background-size: cover;
  position: relative;
  background-position: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (min-width: 981px) {
  .index_body .page_title .front_carousel .carousel_img {
    background-attachment: fixed;
  }
}


  .index_body .page_title .front_carousel .carousel_img001 {
    background-image: url('/img/front/slide/pc/001.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img002 {
    background-image: url('/img/front/slide/pc/002.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img003 {
    background-image: url('/img/front/slide/pc/003.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img004 {
    background-image: url('/img/front/slide/pc/004.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img005 {
    background-image: url('/img/front/slide/pc/005.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img006 {
    background-image: url('/img/front/slide/pc/006.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img007 {
    background-image: url('/img/front/slide/pc/007.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img008 {
    background-image: url('/img/front/slide/pc/008.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img009 {
    background-image: url('/img/front/slide/pc/009.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img010 {
    background-image: url('/img/front/slide/pc/010.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img011 {
    background-image: url('/img/front/slide/pc/011.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img012 {
    background-image: url('/img/front/slide/pc/012.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img013 {
    background-image: url('/img/front/slide/pc/013.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img014 {
    background-image: url('/img/front/slide/pc/014.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img015 {
    background-image: url('/img/front/slide/pc/015.jpg?603962efc5fda');
  }

@media screen and (max-width: 980px) {
  .index_body .page_title .front_carousel .carousel_img001 {
    background-image: url('/img/front/slide/sp/001.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img002 {
    background-image: url('/img/front/slide/sp/002.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img003 {
    background-image: url('/img/front/slide/sp/003.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img004 {
    background-image: url('/img/front/slide/sp/004.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img005 {
    background-image: url('/img/front/slide/sp/005.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img006 {
    background-image: url('/img/front/slide/sp/006.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img007 {
    background-image: url('/img/front/slide/sp/007.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img008 {
    background-image: url('/img/front/slide/sp/008.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img009 {
    background-image: url('/img/front/slide/sp/009.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img010 {
    background-image: url('/img/front/slide/sp/010.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img011 {
    background-image: url('/img/front/slide/sp/011.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img012 {
    background-image: url('/img/front/slide/sp/012.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img013 {
    background-image: url('/img/front/slide/sp/013.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img014 {
    background-image: url('/img/front/slide/sp/014.jpg?603962efc5fda');
  }
  .index_body .page_title .front_carousel .carousel_img015 {
    background-image: url('/img/front/slide/sp/015.jpg?603962efc5fda');
  }
}

      .index_body .page_title .front_carousel .slick-prev, .index_body .page_title .front_carousel .slick-next {
        display: none !important; }
      .index_body .page_title .front_carousel .slick-list, .index_body .page_title .front_carousel .slick-track {
        height: 100% !important; }
      .index_body .page_title .front_carousel .slick-track {
        width: 100% !important; }
    .index_body .page_title .title {
      top: 0;
      position: absolute;
      height: 100%;
      width: 100%; }
      .index_body .page_title .title .title_inner {
        max-width: 800px;
        width: 100%;
        margin: 0 auto;
        top: 30%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(50%);
        position: relative; }
  .index_body .page_intro {
    color: #F4EFEA;
    padding-bottom: 50px;
    /* background-color: #252D33; */
}
    .index_body .page_intro .global_map {
      position: relative;
      max-width: 878px;
      margin: 0 auto;
      top: -20px;
      margin-bottom: -20px; }
      @media screen and (max-width: 415px) {
        .index_body .page_intro .global_map {
          margin-bottom: -20px; } }
    .index_body .page_intro .map_pin {
      opacity: 1;
      position: absolute;
      top: 0vh;
      left: 0;
      -webkit-transition: 1s;
      -o-transition: 1s;
      transition: 1s;
      -webkit-transition-timing-function: ease-in;
      -o-transition-timing-function: ease-in;
      transition-timing-function: ease-in; }
    .index_body .page_intro .map_pin.wait {
      opacity: 0;
      position: absolute;
      top: -100vh; }
    @media screen and (max-width: 980px) {
      .index_body .page_intro .intro_catch {
        max-width: 90%;
        margin: 0 auto;
        margin-bottom: 2em; } }
    @media screen and (max-width: 980px) {
      .index_body .page_intro .intro_body {
        max-width: 90%;
        margin: 0 auto; } }
    .index_body .page_intro .intro_text {
      float: left;
      max-width: 560px;
      line-height: 2em; }
      @media screen and (max-width: 415px) {
        .index_body .page_intro .intro_text {
          line-height: 2em; } }
    .index_body .page_intro .intro_photo {
      float: right;
      max-width: 280px; }
      @media screen and (max-width: 980px) {
        .index_body .page_intro .intro_photo {
          max-width: 100%; } }
      @media screen and (max-width: 980px) {
        .index_body .page_intro .intro_photo {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          max-width: 100%;
          width: 100%;
          float: none;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between; } }
      .index_body .page_intro .intro_photo img {
        margin-top: 20px; }
        @media screen and (max-width: 980px) {
          .index_body .page_intro .intro_photo img {
            width: 49%; } }
  .index_body .menu_list {
    position: relative;
/*    background-color: #252D33; 
/*    text-align: center; */
    font-size: 14px;
    margin: 0px;
    padding: 10px;
    border-width: 0px;
     }
  .index_body .menu_list .menu_list_title {
    text-align: center;
    font-size: 17px;
    margin: 20px;
    padding: 0px;
    border-width: 0px;
     }

._link {
  text-decoration: underline;
  color: #ffddbb;
/*  background-color: */
}

.news_image {
  width: 25%;
  height: auto;
}
@media screen and (max-width: 760px) {
  .news_image {
    width: 100%;
    height: auto;
  }
}

.news_image2 {
  width: auto;
  height: 150px;
}
@media screen and (max-width: 800px) {
  .news_image2 {
    width: 100%;
    height: auto;
  }
}

.frame_size {
  width:  300px;
  height: 280px;
}
@media screen and (max-width: 980px) {
  .frame_size {
    width: 100%;
    height: 300px;
  }
}

.page_dummy {
  display: block;
  min-height: 100px;
  height: 100px;
}


._pgtable {
  display: table;
  position: relative;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid gray;
  box-sizing: border-box;
  width: 100%;
}

._pgtable ._tr {
  display: table-row;
}

._pgtable ._th {
  display: table-cell;
  border: 1px solid gray;
  text-align: center;
  font-weight: bold;
  background-color: #eeeeee;
  color: #000000;
  width: 6em;
}

._pgtable ._th1 {
  display: table-cell;
  border: 1px solid gray;
  text-align: center;
  font-weight: bold;
  background-color: #fff8f8;
  color: #000000;
  width: 6em;
}

._pgtable ._th12 {
  display: table-cell;
  border: 1px solid gray;
  text-align: center;
  font-weight: bold;
  background-color: #fff8f8;
  color: #000000;
  width: auto;
}

._pgtable ._th2 {
  display: table-cell;
  border: 1px solid gray;
  text-align: center;
  font-weight: bold;
  background-color: #f8f8ff;
  color: #000000;
  width: 6em;
}

._pgtable ._th22 {
  display: table-cell;
  border: 1px solid gray;
  text-align: center;
  font-weight: bold;
  background-color: #f8f8ff;
  color: #000000;
  width: auto;
}

._pgtable ._td {
  display: table-cell;
  border: 1px solid gray;
  text-align: center;
  background-color: #eeeeee;
  color: #000000;
}

._pgtable ._td1 {
  display: table-cell;
  border: 1px solid gray;
  text-align: center;
  background-color: #fff8f8;
  color: #000000;
}

._pgtable ._td1 a {
  color: #880000;
}

._pgtable ._td2 {
  display: table-cell;
  border: 1px solid gray;
  text-align: center;
  background-color: #f8f8ff;
  color: #000000;
}
._pgtable ._td2 a {
  color: #000088;
}

._bop {
  background-color: #fff8f8;
  color: #000000;
}

._esa {
  margin: 0px 2px;
  padding: 2px;
  background-color: #f8f8ff;
  color: #000000;
}

@media screen and (min-width: 981px) {
  ._pc_off {
    display: none;
  }
}
@media screen and (max-width: 980px) {
  ._mob_off {
    display: none;
  }

  ._pgtable {
    margin: 0px;
    padding: 0px;
    display: block;
    border: 1px none gray;
    width: 100%;
  }

  ._pgtable ._off {
    display: none;
  }

  ._pgtable ._tr {
    display: block;
    overflow: auto;
    border: 1px solid gray;
    margin: 2px;
    padding: 0px;
  }
  ._pgtable ._th {
    display: block;
    overflow: auto;
    text-align: left;
    border: 1px none gray;
    margin: 0px;
    padding: 0px;
    width: auto;
  }
  ._pgtable ._th1 {
    display: block;
    overflow: auto;
    text-align: left;
    border: 1px none gray;
    margin: 0px;
    padding: 0px;
    width: auto;
  }
  ._pgtable ._th12 {
    display: block;
    overflow: auto;
    text-align: left;
    border: 1px none gray;
    margin: 0px;
    padding: 0px;
    width: auto;
  }
  ._pgtable ._th2 {
    display: block;
    overflow: auto;
    text-align: left;
    border: 1px none gray;
    margin: 0px;
    padding: 0px;
    width: auto;
  }
  ._pgtable ._th22 {
    display: block;
    overflow: auto;
    text-align: left;
    border: 1px none gray;
    margin: 0px;
    padding: 0px;
    width: auto;
  }
  ._pgtable ._td {
    display: block;
    overflow: auto;
    text-align: left;
    border: 1px none gray;
    margin: 0px;
    padding: 0px;
  }
  ._pgtable ._td1 {
    display: block;
    overflow: auto;
    text-align: left;
    border: 1px none gray;
    margin: 0px;
    padding: 0px;
  }
  ._pgtable ._td2 {
    display: block;
    overflow: auto;
    text-align: left;
    border: 1px none gray;
    margin: 0px;
    padding: 0px;
  }
}


.news {
  background-color: #ffffff;
  color: #000000;
  margin: 0px 20px 0px 20px;
  padding: 2px;
  font-size: 14px;
}

